<link
  rel="stylesheet"
  href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
  crossorigin="anonymous"
/>
<div class="align-middle mx-auto w-50 p-3 text-center">
  <form method="GET" action="/">
    <div class="card-header">Connexion</div>
    <div class="card-body">
      <div class="input-group mb-3">
        <input
          type="text"
          class="form-control"
          placeholder="nom d\utilisateur"
          aria-label="username"
        />
      </div>
      <div class="input-group mb-3">
        <input
          type="password"
          class="form-control"
          placeholder="mot de passe"
          aria-label="password"
        />
      </div>
      <button type="button" class="btn btn-link">
        Vous avez oublie votre mot de passe ?
      </button>
      <div class="justify-content-center">
        <button type="submit" class="btn btn-primary">Connexion</button>
      </div>
    </div>
  </form>
</div>
